{{ $staff := $.Site.Data.staff.staff }}

<section class="margin-y-60 text-center">
  <h2 class="margin-bottom-40" id="supporting-our-communities">
    Supporting our Communities
  </h2>
  <div class="row">
    {{ range sort $staff "last_name" }}
      <div class="col-xs-12 col-sm-6 margin-bottom-20">
        <a class="link-unstyled" href="https://accounts.eclipse.org/users/{{.username}}">
          <div class="staff-card card padding-0 match-height-item-by-row">
            {{ $img_src := "" }}
            {{ if .image }}
              {{ $img_src = printf "%s?v=%d" .image time.Now.Unix }}
            {{ else }}
              {{ $img_src = printf "https://accounts.eclipse.org/user/%s/picture" .username }}
            {{ end }}
            <img 
              class="img-responsive center-block aspect-square object-fit-cover" 
              src='{{ $img_src }}'
              alt="A portrait of {{ .first_name }} {{ .last_name }}"
              loading="lazy"
            >
            <div class="padding-20">
              <p><strong>{{ .first_name }} {{ .last_name }}</strong></p>
              <p>{{ .title }}</p>
            </div>
          </div>
        </a>
      </div>
    {{ end }}
  </div>
</section>
